<?xml version="1.0" encoding="Windows-1252"?>
<ColorScheme
    Version="1.0"
    Name="Visage Medium" 
    Default="1"
    Priority="50"
    TranslateName="1">
    <Active>
    	<Color Id="WindowText" Red="255" Green="255" Blue="255"></Color>
        <Color Id="Button" Red="80" Green="80" Blue="80"></Color>
        <Color Id="Light" Red="140" Green="140" Blue="140"></Color>
        <Color Id="Midlight" Red="80" Green="80" Blue="80"></Color>
        <Color Id="Dark" Red="60" Green="60" Blue="60"></Color>
        <Color Id="Shadow" Red="140" Green="140" Blue="140"></Color>
        <Color Id="Mid" Red="50" Green="50" Blue="50"></Color>
        <Color Id="ButtonText" Red="255" Green="255" Blue="255"></Color>
        <Color Id="HighlightedText" Red="255" Green="255" Blue="255"></Color>
        <Color Id="Text" Red="255" Green="255" Blue="255"></Color>
        <Color Id="BrightText" Red="112" Green="112" Blue="112"></Color>
        <Color Id="Base" Red="110" Green="110" Blue="110"></Color>
        <Color Id="Window" Red="90" Green="90" Blue="90"></Color>
        <Color Id="Highlight" Red="50" Green="50" Blue="50"></Color>
        <Color Id="AlternateBase" Red="100" Green="100" Blue="100"></Color> 
    </Active>
    <Disabled>
        <Color Id="WindowText" Red="128" Green="128" Blue="128"></Color>
        <Color Id="Button" Red="80" Green="80" Blue="80"></Color>
        <Color Id="Light" Red="100" Green="100" Blue="100"></Color>
        <Color Id="Midlight" Red="80" Green="80" Blue="80"></Color>
        <Color Id="Dark" Red="60" Green="60" Blue="60"></Color>
        <Color Id="Mid" Red="72" Green="72" Blue="72"></Color>
        <Color Id="Shadow" Red="44" Green="44" Blue="44"></Color>
        <Color Id="ButtonText" Red="128" Green="128" Blue="128"></Color>
        <Color Id="HighlightedText" Red="128" Green="128" Blue="128"></Color>
        <Color Id="Text" Red="128" Green="128" Blue="128"></Color>
        <Color Id="BrightText" Red="96" Green="96" Blue="96"></Color>
        <Color Id="Base" Red="85" Green="85" Blue="85"></Color>
        <Color Id="Window" Red="90" Green="90" Blue="90"></Color>
        <Color Id="Highlight" Red="50" Green="50" Blue="50"></Color>
        <Color Id="AlternateBase" Red="100" Green="100" Blue="100"></Color> 
    </Disabled>  
    <UserDefined>        	
	<Color Id="WarningLabelForeground" Red="255" Green="255" Blue="0"></Color>
	<Color Id="PanelButtonToolPen" Red="128" Green="128" Blue="128"></Color>
	<Color Id="ExToolButtonUIPenEnabled" Red="192" Green="192" Blue="192"></Color>
	<Color Id="ExToolButtonUIPenDisabled" Red="96" Green="96" Blue="96"></Color>
	<Color Id="ExToolButtonUIBrushEnabled" Red="255" Green="255" Blue="255"></Color>
	<Color Id="ExToolButtonUIBrushDisabled" Red="64" Green="64" Blue="64"></Color>
	<Color Id="ExLineProfilerUnitFGLeft" Red="255" Green="255" Blue="0"></Color>
	<Color Id="ExLineProfilerUnitFGRight" Red="255" Green="100" Blue="100"></Color>
	<Color Id="QxAxisUnit" Red="255" Green="255" Blue="255"></Color>
	<!-- QxAxisUnit is black for siemens, otherwise it is white -->
	<Color Id="QxGraphDotLine" Red="64" Green="64" Blue="64"></Color>
	<Color Id="ReportImageForeground" Red="255" Green="0" Blue="0"></Color>
	<Color Id="QxGraphDefault" Red="132" Green="17" Blue="17"></Color>
	<Color Id="EXLVEditorLabel" Red="255" Green="255" Blue="255"></Color>
	<Color Id="EXLVEditorUnitFGBottom" Red="255" Green="255" Blue="255"></Color>
	<Color Id="EXLVEditorUnitFGLeft" Red="255" Green="255" Blue="255"></Color>
    </UserDefined>    
</ColorScheme>    
